[CONFIG]
BASE3=CDBOOT.F35
eula=license.txt

welcome=Welcome to Image for DOS bootable media setup.\n\nThis wizard will guide you through the steps required to create bootable media for Image for DOS.\n\nClick Next to begin...
cdlabel=IFD
prod=Image for DOS V2

add0=IMAGE.EXE
add1=CDBOOT.INS
add2=CDBOOT.F35
add3=license.txt
add4=ifd.ini

del0=tbirest.exe

opt0=tbcmd.exe|TeraByte Command Script Processor.
opt1=startup.tbs|Startup Command Script.
opt2=tbosdt.exe|TeraByte OSD Tool.

var0=tbos.str
tbos.str_item0={0|IMAGE.EXE}



var1=ifd.ini

ifd.ini_item0=""[Options]""
ifd.ini_item1=[0]
ifd.ini_item2=[0:1]
ifd.ini_item3=[0:2]
ifd.ini_item4=[0:3]
ifd.ini_item5=[0:4]
ifd.ini_item6=[0:5]
ifd.ini_item7=[0:6]
ifd.ini_item8=[1]
ifd.ini_item9=[1:1]
ifd.ini_item10=[1:2]
ifd.ini_item11=[1:3]
ifd.ini_item12=[1:4]
ifd.ini_item13=[1:5]
ifd.ini_item14=[1:6]
ifd.ini_item15=[2]
ifd.ini_item16=[2:1]
ifd.ini_item17=[2:2]
ifd.ini_item18=""[License]""
ifd.ini_item19="ProductKey=F82B-39CF-095B"[3]


ifd.ini_opt0_title=Device and Checkbox Options (optional)
ifd.ini_opt0_type=C
ifd.ini_opt0_v0="ATAPIDMA=1|ATAPI &DMA (PATA)"
ifd.ini_opt0_v1="NoSATA=1|Disable &SATA"
ifd.ini_opt0_v2="BIOSMBRM=0|&Disable SATA Bias"
ifd.ini_opt0_v3="UHCI=1|USB 1.1 (&UHCI)"
ifd.ini_opt0_v4="USBLIO=1|Correct USB Hang (&1)"
ifd.ini_opt0_v5="USBCO=4|Correct USB Hang (&2)"
ifd.ini_opt0_v6="CheckBoxes=0|Disable Check&box Selection"

ifd.ini_opt1_title=Global Geometry and MBR Options (optional)
ifd.ini_opt1_type=C
ifd.ini_opt1_v0="GlobalGeoDisable=1|&Disable Global Geometry"
ifd.ini_opt1_v1="GlobalGeoAlignMBRHS=0|Disable Align &MBR for BIOS Auto Mode"
ifd.ini_opt1_v2="GlobalGeoAlign2K=1|&Align Partitions at 2KiB"
ifd.ini_opt1_v3="GlobalGeoMBRGeo=1|Assume &Same Target System"
ifd.ini_opt1_v4="GlobalGeoOrgGeo=1|Use Source &Host Geometry"
ifd.ini_opt1_v5="GlobalGeoMBRGeoValidate=0|Disable &Validate Geometry Before Use"
ifd.ini_opt1_v6="Win7MBR=1|Use Windows &7 MBR"

ifd.ini_opt2_title=Additional IFD.INI Options (optional)
ifd.ini_opt2_type=T
ifd.ini_opt2_v0=128M|Separate multiple options with semicolons:
ifd.ini_opt2_v1=128M|More:
ifd.ini_opt2_v2=128M|More: